@import url(https://fonts.googleapis.com/css?family=Lato:400,700);

body {
   font-family: 'Lato', 'Segoe UI Emoji', sans-serif;
}



/* CUSTOM ICONS */

/* ICON BG */

	.category__icon.-color1 {
	  	background-color: transparent;
	    border-radius: 0;
	  }


/* BASE ICONS */

	.category__icon.-article {
	  background-image: url("//d56vh6ph4jjmq.cloudfront.net/front/articles.png");
	}

	.category__icon.-discussion {
	  background-image: url("//d56vh6ph4jjmq.cloudfront.net/front/discussions.png");
	}


	.category__icon.-question {
	  background-image: url("//d56vh6ph4jjmq.cloudfront.net/front/quest.png");
	}

	.category__icon.-idea {
	  background-image: url("//d56vh6ph4jjmq.cloudfront.net/front/feedback.png");
	}

	.category__icon.-event {
	  background-image: url("//d56vh6ph4jjmq.cloudfront.net/front/calendar.png");
	}

	.category__icon.-group {
	  background-image: url("//d56vh6ph4jjmq.cloudfront.net/front/section.png");
	}


/* HD ICONS */


	@media only screen and (-webkit-min-device-pixel-ratio: 1.25), not all, not all, not all, only screen and (min-resolution: 120dpi), only screen and (min-resolution: 1.25dppx) {

		  .category__icon.-article {
		  background-image: url("//d56vh6ph4jjmq.cloudfront.net/front/articles_2x.png");
		}

		.category__icon.-discussion {
		  background-image: url("//d56vh6ph4jjmq.cloudfront.net/front/discussions_2x.png");
		}

		.category__icon.-question {
		  background-image: url("//d56vh6ph4jjmq.cloudfront.net/front/quest_2x.png");
		}

		.category__icon.-idea {
		  background-image: url("//d56vh6ph4jjmq.cloudfront.net/front/feedback_2x.png");
		}

		.category__icon.-event {
		  background-image: url("//d56vh6ph4jjmq.cloudfront.net/front/calendar_2x.png");
		}

   .category__icon.-group {
		  background-image: url("//d56vh6ph4jjmq.cloudfront.net/front/section_2x.png");
   	}

	}


/* TOPIC ICONS */


.topic__icon.-color1, .topic__icon-40.-color1 {
   background-color: transparent;
   border: none;
   -webkit-border-radius: 0px; 
   -moz-border-radius: 0px;
   border-radius: 0px;
}

.topic__icon.-article {
   background-image: url("//d56vh6ph4jjmq.cloudfront.net/front/topic40_arti.png");
}

.topic__icon-40.-article {
    background-image: url("//d56vh6ph4jjmq.cloudfront.net/front/topic40_arti.png");
}

.topic__icon.-event {
    background-image: url("//d56vh6ph4jjmq.cloudfront.net/front/topic40_evnt.png");
}

.topic__icon-40.-event {
    background-image: url("//d56vh6ph4jjmq.cloudfront.net/front/topic40_evnt.png");
}


@media (-webkit-min-device-pixel-ratio: 1.25), not all, (min-resolution: 120dpi), (min-resolution: 1.25dppx) {

  .topic__icon.-article {
     background-image: url("//d56vh6ph4jjmq.cloudfront.net/front/topic40_arti_2x.png");
  }

  .topic__icon-40.-article {
      background-image: url("//d56vh6ph4jjmq.cloudfront.net/front/topic40_arti_2x.png");
  }

  .topic__icon.-event {
      background-image: url("//d56vh6ph4jjmq.cloudfront.net/front/topic40_evnt_2x.png");
  }
  
  .topic__icon-40.-event {
      background-image: url("//d56vh6ph4jjmq.cloudfront.net/front/topic40_evnt_2x.png");
  }

  
}